package cz.hsrs.servlet.provider;

import org.junit.AfterClass;
import org.junit.BeforeClass;
import org.junit.Test;



/**
 * Pomocna trida pro rucni ladeni sluzeb. 
 * @author jezekjan
 *
 */
public class ServerDebugger {
	

	@BeforeClass
	public static void setUp() throws Exception {

	}
	@Test
	public void testServer(){

	}
	@AfterClass
	public static void tearDown() throws Exception {

	}
}
